body{
    margin: 0;
    background-image: url(https://images.unsplash.com/photo-1509475826633-fed577a2c71b?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mjd8fG1hdGhlbWF0aWNzfGVufDB8fDB8fA%3D%3D&auto=format&fit=crop&w=600&q=60);
}

.center{
    align-items: center;
}

.navbar {
    width: 100%;
    background-color: aqua;
    position: fixed;
    top: 0;
}

ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 15px;
}

